php-twig-extensions-1.5.3-1.fc27.remi.noarch.rpm


Advertisement

Description

php-twig-extensions - Twig extensions

Property Value
Distribution Fedora 27
Repository Les RPM de Remi i386
Package name php-twig-extensions
Package version 1.5.3
Package release 1.fc27.remi
Package architecture noarch
Package type rpm
Installed size 56.22 KB
Download size 26.82 KB
Official Mirror rpms.remirepo.net
Common additional features for Twig that do not directly belong in core Twig.
Autoloader: /usr/share/php/Twig/Extensions/autoload.php

Alternatives

Package Version Architecture Repository
php-twig-extensions-1.5.4-1.fc27.remi.noarch.rpm 1.5.4 noarch Les RPM de Remi
php-twig-extensions-1.5.4-1.fc27.remi.noarch.rpm 1.5.4 noarch Les RPM de Remi
php-twig-extensions-1.5.3-1.fc27.remi.noarch.rpm 1.5.3 noarch Les RPM de Remi
php-twig-extensions-1.5.1-2.fc27.noarch.rpm 1.5.1 noarch Fedora
php-twig-extensions-1.5.1-2.fc27.noarch.rpm 1.5.1 noarch Fedora
php-twig-extensions - - -

Requires

Name Value
(php-composer(symfony/translation) >= 2.7.1 with php-composer(symfony/translation) < 4.0)
(php-composer(twig/twig) >= 1.27 with php-composer(twig/twig) < 3.0)
php composer(fedora/autoloader)
php(language) >= 5.3.0

Provides

Name Value
php-composer(twig/extensions) = 1.5.3
php-twig-extensions = 1.5.3-1.fc27.remi

Download

Type URL
Binary Package php-twig-extensions-1.5.3-1.fc27.remi.noarch.rpm
Source Package php-twig-extensions-1.5.3-1.fc27.remi.src.rpm

Install Howto

  1. Download latest remi-release rpm from
    http://rpms.remirepo.net/fedora/27/remi/i386/
  2. Install remi-release rpm:
    # rpm -Uvh remi-release*rpm
  3. Install php-twig-extensions rpm package:
    # dnf --enablerepo=remi install php-twig-extensions

Files

Path
/usr/share/doc/php-twig-extensions/README.rst
/usr/share/doc/php-twig-extensions/composer.json
/usr/share/doc/php-twig-extensions/doc/array.rst
/usr/share/doc/php-twig-extensions/doc/date.rst
/usr/share/doc/php-twig-extensions/doc/i18n.rst
/usr/share/doc/php-twig-extensions/doc/index.rst
/usr/share/doc/php-twig-extensions/doc/intl.rst
/usr/share/doc/php-twig-extensions/doc/text.rst
/usr/share/licenses/php-twig-extensions/LICENSE
/usr/share/php/Twig/Extensions/ArrayExtension.php
/usr/share/php/Twig/Extensions/Autoloader.php
/usr/share/php/Twig/Extensions/DateExtension.php
/usr/share/php/Twig/Extensions/Grammar.php
/usr/share/php/Twig/Extensions/GrammarInterface.php
/usr/share/php/Twig/Extensions/I18nExtension.php
/usr/share/php/Twig/Extensions/IntlExtension.php
/usr/share/php/Twig/Extensions/SimpleTokenParser.php
/usr/share/php/Twig/Extensions/TextExtension.php
/usr/share/php/Twig/Extensions/autoload.php
/usr/share/php/Twig/Extensions/Extension/Array.php
/usr/share/php/Twig/Extensions/Extension/Date.php
/usr/share/php/Twig/Extensions/Extension/I18n.php
/usr/share/php/Twig/Extensions/Extension/Intl.php
/usr/share/php/Twig/Extensions/Extension/Text.php
/usr/share/php/Twig/Extensions/Grammar/Arguments.php
/usr/share/php/Twig/Extensions/Grammar/Array.php
/usr/share/php/Twig/Extensions/Grammar/Body.php
/usr/share/php/Twig/Extensions/Grammar/Boolean.php
/usr/share/php/Twig/Extensions/Grammar/Constant.php
/usr/share/php/Twig/Extensions/Grammar/Expression.php
/usr/share/php/Twig/Extensions/Grammar/Hash.php
/usr/share/php/Twig/Extensions/Grammar/Number.php
/usr/share/php/Twig/Extensions/Grammar/Optional.php
/usr/share/php/Twig/Extensions/Grammar/Switch.php
/usr/share/php/Twig/Extensions/Grammar/Tag.php
/usr/share/php/Twig/Extensions/Node/Trans.php
/usr/share/php/Twig/Extensions/Node/TransNode.php
/usr/share/php/Twig/Extensions/TokenParser/Trans.php
/usr/share/php/Twig/Extensions/TokenParser/TransTokenParser.php

Changelog

2018-11-26 - Remi Collet <remi@remirepo.net> - 1.5.3-1
- update to 1.5.3
2018-09-04 - Remi Collet <remi@remirepo.net> - 1.5.2-1
- update to 1.5.2 (no change)
- use range dependencies
- raise dependency on symfony/translation 2.7.1
2017-07-09 - Shawn Iwinski <shawn.iwinski@gmail.com> - 1.5.1-1
- Update to 1.5.1 (RHBZ #1456812)
- Add max version constraints to BuildRequires
- Switch autoloader to php-composer(fedora/autoloader)
- Add Symfony Translation to autoloader
- Test with SCLs if available

See Also

Package Description
php-twig2-2.7.2-1.fc27.remi.noarch.rpm The flexible, fast, and secure template engine for PHP
php-twig2-2.7.3-1.fc27.remi.noarch.rpm The flexible, fast, and secure template engine for PHP
php-typo3-phar-stream-wrapper-3.0.1-1.fc27.remi.noarch.rpm Interceptors for PHP's native phar:// stream handling
php-vlucas-phpdotenv-2.4.0-1.fc27.remi.noarch.rpm Loads environment variables from .env
php-webmozart-assert-1.3.0-1.fc27.remi.noarch.rpm Assertions to validate method input/output with nice error messages
php-webmozart-assert-1.3.0-3.fc27.remi.noarch.rpm Assertions to validate method input/output with nice error messages
php-wkhtmltox-0.3.2-0.2.20171112.fecc9af.fc27.remi.7.1.i686.rpm HTML Converter
php-xml-7.1.26-1.fc27.remi.i686.rpm A module for PHP applications which use XML
php-xml-7.1.27-1.fc27.remi.i686.rpm A module for PHP applications which use XML
php-xmlrpc-7.1.26-1.fc27.remi.i686.rpm A module for PHP applications which use the XML-RPC protocol
php-xmlrpc-7.1.27-1.fc27.remi.i686.rpm A module for PHP applications which use the XML-RPC protocol
php-zendframework-zend-authentication-2.5.3-4.fc27.remi.noarch.rpm Zend Framework Authentication component
php-zendframework-zend-authentication-2.6.0-2.fc27.remi.noarch.rpm Zend Framework Authentication component
php-zendframework-zend-barcode-2.6.1-1.fc27.remi.noarch.rpm Zend Framework Barcode component
php-zendframework-zend-barcode-2.7.0-1.fc27.remi.noarch.rpm Zend Framework Barcode component
Advertisement
Advertisement